<?php
namespace frontend\microdata;
/**
 * Created by PhpStorm.
 * User: alex
 * Date: 15.06.18
 * Time: 14:38
 */


class test2
{
    public $name2='Jack';
    public $sorname2='Daniels';


    public  function getData2()
    {
        return ['name2'=>$this->name2,'sorname2'=>$this->sorname2];
    }
}